» Ubuntu » Пакети

Error

two or more packages specified (zope-sqlrelayda natty)